import request from '@/utils/request'

// 盲票列表
export function getTicketList(urlParams, data) {
  return request({
    url: '/api/v1/mp/admin/ticket/box/list',
    method: 'post',
    data,
    urlParams
  })
}

// 创建盲票组
export function ticketBoxCreate(data) {
  return request({
    url: '/api/v1/mp/admin/ticket/box/create',
    method: 'post',
    data
  })
}

// /api/v1/mp/wx/urlschema/generate
export function urlschemaGeneratee(data) {
  return request({
    url: '/api/v1/mp/wx/urlschema/generate',
    method: 'post',
    data
  })
}

// 盲票组导出
export function exportTicket(data) {
  return request({
    url: '/api/v1/mp/admin/ticket/box/export',
    method: 'post',
    data
  })
}
